body {
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    color: #545454;
}

a:focus {
    outline: none;
    text-decoration: none;
}

a {
    text-decoration: none;
    transition: all ease 0.5s;
}

a:hover {
    text-decoration: none;
    transition: all ease 0.5s;
}

img {
    border: 0px;
}

::selection {
    background: #313131;
    color: #fff;
}

::-webkit-selection {
    background: #313131;
    color: #fff;
}

::-moz-selection {
    background: #313131;
    color: #fff;
}

/* Container Style properties - Start */
.container-wide {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 768px) {
    .container-wide {
        width: 95%;
    }
}

@media (min-width: 992px) {
    .container-wide {
        width: 95%;
    }
}

@media (min-width: 1200px) {
    .container-wide {
        width: 90%;
    }
}

/* Container Style properties - End */

/* Property Edit Form Style - Start */
.property-edit-form-style {
    padding-left: 30px;
    padding-right: 30px;
}

/* Property Edit Form Style - End */

/* #header { background: #36aeea; min-height: 80px; margin: 0px; padding: 0px; } */
#header {
    background: #2AAAE1;
    min-height: 80px;
    margin: 0px;
    padding: 0px;
}

/*navigation style start=================*/

.navbar-ha-main {
    padding-right: 0px;
}

.navi .navbar-brand {
    float: left;
    height: 62px;
    line-height: 20px;
}

.navi .navbar-brand > img {
    display: inline-block;
    height: 62px;
    /*width: 230px;*/
    max-width: 100%;
}

.navi {
    margin: 0px;
    padding: 0px;
}

.navi .navbar-default {
    background-color: transparent;
    border-color: transparent;
}

.navi .navbar-nav {
    margin: 16px 0 6px 0;
}

.navi .navbar {
    margin-bottom: 0;
    border: none !important;
}

.navi .navbar-default .navbar-nav > li > a {
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 14px;
    text-transform: uppercase;
}

.navi .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #fff;
    color: #36aeea !important;
}

.nav_home {
    font-size: 26px !important;
    vertical-align: middle;
}

.login_btn .btn-sm, .login_btn .btn-group-sm > .btn {
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 5px 0 0 20px;
    padding: 8px 40px;
}

/*navigation style end=================*/

.slider_area {
    margin: 0px;
    padding: 0px;
}

.call_slider_bg {
    background: url(../../img/home/header_background.jpg) no-repeat center top;
    background-size: cover;
    height: 620px;
}

.call_slider_bg_sm {
    background: url(../../img/home/header_background.jpg) no-repeat center top;
    background-size: cover;
    height: 400px;
}


.call_slider_cont {
    margin: 0px;
    padding: 0px;
}

.call_slider_cont_left {
    margin: 0px;
    padding: 0px;
}

.call_slider_cont_left h1 {
    margin: 75px 0 0;
    font-family: 'Lato', sans-serif;
    font-size: 40px;
    color: #ffffff;
    font-weight: 700;
}

.call_slider_cont_left_sm h1 {
    margin: 50px 0 0;
    font-family: 'Lato', sans-serif;
    font-size: 52px;
    color: #ffffff;
    font-weight: 700;
}





.call_slider_cont_left h1 span {
    display: block;
}

.call_slider_cont_left .line {
    background: #ffffff;
    width: 45px;
    height: 3px;
    display: inline-block;
    margin: 20px 0 30px;
}

.call_slider_cont_left_sm .line {
    background: #ffffff;
    width: 45px;
    height: 3px;
    display: inline-block;
    margin: 20px 0 30px;
}



.call_slider_cont_left p {
    margin: 0 0 30px;
    font-family: 'Lato', sans-serif;
    font-size: 22px;
    color: #ffffff;
    font-weight: 500;
    line-height: 32px;
}

.call_slider_cont_left .btn {
    font-size: 16px;
    padding: 10px 20px;
    letter-spacing: 2px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
}


.call_slider_cont_left_sm p {
    margin: 0 0 30px;
    font-family: 'Lato', sans-serif;
    font-size: 25px;
    color: #ffffff;
    font-weight: 500;
    line-height: 32px;
}

.call_slider_cont_left_sm .btn {
    font-size: 16px;
    padding: 10px 20px;
    letter-spacing: 2px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
}



.call_slider_cont_right {
    margin: 0px;
    padding: 40px 0 40px 0;
}
.call_slider_cont_right img {
    max-width:100%;
}


#refreshing_diff_area {
    margin: 30px 0;
    padding: 40px;
    text-align: center;
}

.call_refreshing_diff_area {
    margin: 0px;
    padding: 0px;
}

.call_refreshing_diff_area img {
    max-width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 30px;
}

#refreshing_diff_area .heading_h2 h2 {
    font-family: 'Lato', sans-serif;
    font-size: 42px;
    color: #44bd99;
    font-weight: 700;
    display: block;
    text-align: center;
    margin: 10px 0 20px;
}

#refreshing_diff_area .heading_h2 {
    text-align: center;
}

#refreshing_diff_area .heading_h2 .line {
    background: #44bd99;
    width: 45px;
    height: 3px;
    display: inline-block;
    margin: 20px 0 10px;
}

#refreshing_diff_area .heading_h2 .text p {
    font-family: 'Lato', sans-serif;
    font-size: 22px;
    color: #44bd99;
    font-weight: 400;
    line-height: 24px;
    max-width: 770px;
    display: inline-block;
    text-align: center;
}

@media (min-width: 768px) {
#main_paragraph {
    padding-top: 80px;
    padding-bottom: 80px;}}

#exceptionally_clever_area {
    margin: 0px;
    padding: 20px 0;
    background: #f47b20;
    text-align: center;
}

#exceptionally_clever_area .heading_h2 {
    text-align: center;
}

#exceptionally_clever_area .heading_h2 h2 {
    font-family: 'Lato', sans-serif;
    font-size: 42px;
    color: #ffffff;
    font-weight: 700;
    display: block;
    text-align: center;
    margin: 10px 0 20px;
}

#exceptionally_clever_area .heading_h2 .line {
    background: #ffffff;
    width: 45px;
    height: 3px;
    display: inline-block;
    margin: 20px 0 10px;
}

.call_exceptionally_clever_area {
    margin: 0px;
    padding: 40px;
}

#exceptionally_clever_area:after {
    border-top: 20px solid #f47b20;;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    top: 60px;
    content: "";
    position: relative;
    left: 0;
    margin-left: -21px;
    width: 0;
    height: 0;
}

#google_benefits_area:after {
    border-top: 20px solid #44bd99;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    top: 60px;
    content: "";
    position: relative;
    left: 0;
    margin-left: -21px;
    width: 0;
    height: 0;
}


.call_exceptionally_clever_icon {
    margin: 0px;
    padding: 0px;
}

.call_exceptionally_clever_icon img {
    max-width: 100%;
    height: auto;
    display: inline-block;
}

.call_exceptionally_clever_cont {
    margin: 0px;
    padding: 10px 50px;
}

.exceptionally_clever_sec {
    margin: 20px 0;
    padding: 0px;
}

.call_exceptionally_clever_cont h3 {
    font-family: 'Lato', sans-serif;
    font-size: 22px;
    color: #ffffff;
    font-weight: 700;
    margin: 10px 0;
}

.call_exceptionally_clever_cont .text p {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    color: #ffffff;
    font-weight: 400;
    line-height: 22px;
}

#google_benefits_area {
    margin: 0px;
    padding: 20px 0;
    background: #44bd99;
    text-align: center;
}



.gray_bg {
    background: #f0f0f0;
    padding: 30px 0;
}

#satisfy_simple_area {
    margin: 0px;
    padding: 0px;
}

#satisfy_simple_area .heading_h2 h2 {
    font-family: 'Lato', sans-serif;
    font-size: 42px;
    color: #44bd99;
    font-weight: 700;
    display: block;
    text-align: center;
    margin: 10px 0 20px;
}

#satisfy_simple_area .heading_h2 {
    text-align: center;
}

#satisfy_simple_area .heading_h2 .line {
    background: #44bd99;
    width: 45px;
    height: 3px;
    display: inline-block;
    margin: 20px 0 10px;
}

.call_satisfy_simple_area {
    margin: 0px;
    padding: 0px;
    text-align:left;
}

.call_satisfy_simple_img {
    margin: 50px 0 0;
    padding: 0px;
    float: left;
}

.call_satisfy_simple_img img {
    max-width: 100%;
    height: auto;
    display: inline-block;
}

.call_satisfy_simple_cont {
    margin: 50px 0 0;
    padding: 0px;
}

.call_satisfy_simple_cont_steps {
    margin: 0 0 0 20px;
    padding: 0px;
    float: left;
    width: 600px;
}

.call_satisfy_simple_cont_steps h4 {
    font-family: 'Lato', sans-serif;
    font-size: 22px;
    color: #70bf44;
    font-weight: 700;
    margin: 10px 0;
}

.call_satisfy_simple_cont_steps .text p {
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    color: #545454;
    font-weight: 400;
    line-height: 22px;
}

.call_satisfy_simple_cont_steps.second {
    margin: 30px 0 0 20px;
    padding: 0px;
}

.call_satisfy_simple_cont_steps.second h4 {
    color: #36aeea;
}

.call_satisfy_simple_cont_steps.third {
    margin: 20px 0 0 20px;
    padding: 0px;
}

.call_satisfy_simple_cont_steps.third h4 {
    color: #f47b20;
}

.call_satisfy_simple_cont_steps.fourth h4 {
    color: #44bd99
;
}




#video_home {
    margin: 50px 0;
    padding: 0px;
    text-align: center;
}

.video_tablet {
    margin: 0px;
    padding: 0px;
    background: url(../../images/home/video_tablet.png) no-repeat center top;
    background-size: auto;
    min-height: 530px;
    position: relative;
}

.call_video_tablet {
    background: #000000 none repeat scroll 0 0;
    height: 375px;
    left: 245px;
    position: absolute;
    top: 55px;
    width: 647px;
    z-index: 1;
}

/* CSS styles for Get In Touch area - Start */
#get_in_touch {
    margin: 0px;
    padding: 0px;
    background: #FFFFFF;
    text-align: center;
}

#get_in_touch .heading_h2 h2 {
    font-family: 'Lato', sans-serif;
    font-size: 42px;
    color: #44bd99;
    font-weight: 700;
    display: block;
    text-align: center;
    margin: 10px 0 20px;
}

#get_in_touch .heading_h2 {
    text-align: center;
}

#get_in_touch .heading_h2 .line {
    background: #44bd99;
    width: 45px;
    height: 3px;
    display: inline-block;
    margin: 20px 0 10px;
}

/* CSS styles for Get In Touch area - End */

/* CSS styles for Contact Us area - Start */
#contact_us {
    margin: 0px;
    padding: 0px;
    background: #FFFFFF;
    text-align: center;
}

#contact_us .heading_h2 h2 {
    font-family: 'Lato', sans-serif;
    font-size: 42px;
    color: #f47b20;
    font-weight: 700;
    display: block;
    text-align: center;
    margin: 10px 0px 20px -20px;
}

#contact_us .heading_h2 {
    text-align: center;
}

#contact_us .heading_h2 .line {
    background: #f47b20;
    width: 45px;
    height: 3px;
    display: inline-block;
    margin: 20px 0 10px -20px;
}

/* CSS styles for Contact Us area - End */

/* CSS styles for Partner area - Start */
#partners_area {
    margin: 0px;
    padding: 0px;
    background: #FFFFFF;
    text-align: center;
}

#partners_area .heading_h2 h2 {
    font-family: 'Lato', sans-serif;
    font-size: 42px;
    color: #44bd99;
    font-weight: 700;
    display: block;
    text-align: center;
    margin: 10px 0 20px;
}

#partners_area .heading_h2 {
    text-align: center;
}

#partners_area .heading_h2 .line {
    background: #44bd99;
    width: 45px;
    height: 3px;
    display: inline-block;
    margin: 20px 0 10px;
}

.call_partners_area {
    margin: 0px;
    padding: 0px;
}

.call_partners_img_slider {
    margin: 0px;
    padding: 0px;
}

.call_partners_img_slider img {
    max-width: 100%;
    height: auto;
    display: inline-block;
    float: left
}

/* CSS styles for Partner area - End */



/* CSS styles for Benefits area - Start */
#benefits_area {
    margin: 0px;
    padding: 45px 0 45px 0;
    background: #FFFFFF;
    text-align: center;
}

#benefits_area .heading_h2 h2 {
    font-family: 'Lato', sans-serif;
    font-size: 42px;
    color: #25aae1;
    font-weight: 700;
    display: block;
    text-align: center;
    margin: 10px 0 20px;
}

#benefits_area .heading_h2 {
    text-align: center;
}

#benefits_area .heading_h2 .line {
    background: #25aae1;
    width: 45px;
    height: 3px;
    display: inline-block;
    margin: 20px 0 10px;
}


/* CSS styles for Benefits area - End */


#get_started_area {
    margin: 0px;
    padding: 20px 0;
    background: #36aeea;
    text-align: center;
    position: relative;
    overflow: hidden;
}

#get_started_area .heading_h2 h2 {
    font-family: 'Lato', sans-serif;
    font-size: 42px;
    color: #ffffff;
    font-weight: 700;
    display: block;
    text-align: center;
    margin: 10px 0 20px;
}

#get_started_area .heading_h2 .line {
    background: #ffffff;
    width: 45px;
    height: 3px;
    display: inline-block;
    margin: 20px 0 10px;
}

#get_started_area .heading_h2 .text p {
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    color: #ffffff;
    font-weight: 400;
    line-height: 22px;
    max-width: 520px;
    display: inline-block;
}

.get_started_bg {
    position: absolute;
    z-index: 1;
    right: 350px;
    bottom: 0;
}

.get_started_bg img {
    max-width: 100%;
    height: auto;
    display: inline-block;
}

.call_form_area_home {
    margin: 50px 0;
    padding: 0px;
    position: relative;
    z-index: 2;
}

.call_form_area_home .form-control {
    border: 1px solid #fff;
    border-radius: 3px;
    box-shadow: none;
    font-size: 16px;
    height: 50px;
}

.call_form_area_home .btn {
    font-size: 16px;
    padding: 12px 18px;
    letter-spacing: 1px;
    margin: 20px 0 0;
}

#footer {
    background: #262626;
    margin: 0px;
    padding-top: 25px;
}

.footer_left {
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    color: #adadad;
    font-weight: 400;
    padding-top: 8px;
}

#secondary_footer {
    background: #1F1F1F;
    margin: 0px;
    padding-top: 25px;
    padding-bottom: 15px;
}

#privacy_policy {
    color: #337AB7;
    transition: all ease 0.5s;
}

#privacy_policy:focus {
    outline: none;
    text-decoration: none;
}

#privacy_policy:hover {
    color: #00A2E3;
    text-decoration: none;
    transition: all ease 0.5s;
}

/* #privacy_policy:hover { color: #00A2E3; text-decoration: underline; -moz-text-decoration-style: solid; text-decoration-style: solid; transition: all ease 0.5s; } */

#terms_conditions {
    color: #337AB7;
    text-decoration: none;
    transition: all ease 0.5s;
}

#terms_conditions:focus {
    outline: none;
    text-decoration: none;
}

#terms_conditions:hover {
    color: #00A2E3;
    text-decoration: none;
    transition: all ease 0.5s;
}

#ha_blog {
    color: #337AB7;
    text-decoration: none;
    transition: all ease 0.5s;
}

#ha_blog:focus {
    outline: none;
    text-decoration: none;
}

#ha_blog:hover {
    color: #00A2E3;
    text-decoration: none;
    transition: all ease 0.5s;
}

/*Scroll Modal body - Start*/
.modal-body {
    max-height: 95%;
    overflow-y: auto;
}

/*Scroll Modal body - End*/

.tnc {
    text-decoration-style: dotted;
}

#tel_number {
    color: #337AB7;
    text-decoration: none;
    transition: all ease 0.5s;
}

#tel_number:focus {
    outline: none;
    text-decoration: none;
}

#tel_number:hover {
    color: #00A2E3;
    text-decoration: none;
    transition: all ease 0.5s;
}

.btn-hover:hover {
    background-color: #4E4E50;
}

.btn-primary.outline:hover, .btn-primary.outline:focus, .btn-primary.outline:active, .btn-primary.outline.active, .open > .dropdown-toggle.btn-primary {
    color: #39B28E;
    border-color: #39B28E;
}

.btn-primary.outline:active, .btn-primary.outline.active {
    border-color: #65cdae;
    color: #65cdae;
    box-shadow: none;
}

.secondary_footer_center {
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    color: #adadad;
    font-weight: 400;
    margin: 0 auto;
}

.secondary_footer_copyright {
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    color: #adadad;
    font-weight: 400;
}

.footer_right {
    margin: 0px;
    padding-top: 4px;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    color: #adadad;
    font-weight: 400;
    text-align: right;
}

.social_icons {
    margin: 0px;
    padding: 0px;
    background: url(../../images/home/social_icons.png) no-repeat center top;
    display: inline-block;
    overflow: hidden;
    height: 36px;
    vertical-align: middle;
}

.social_icons .twitter {
    width: 46px;
    height: 36px;
    display: inline-block;
    background-size: 0 36px;
}

.social_icons .facebook {
    width: 46px;
    height: 36px;
    display: inline-block;
    background-size: 46px 36px;
}

.social_icons .linkedin {
    width: 46px;
    height: 36px;
    display: inline-block;
    background-size: 82px 36px;
}

/*comman style start========================*/

.btn-warning {
    background-color: #337ab7;
    border-color: #2e6da4;
    color: #fff;
    transition: all ease 0.5s;
}

.btn-warning:hover, .btn-warning:focus, .btn-warning.focus, .btn-warning:active, .btn-warning.active, .open > .dropdown-toggle.btn-warning {
    background-color: #286090;
    border-color: #204d74;
    color: #fff;
    transition: all ease 0.5s;
}

.btn-success {
    background-color: #44bd99;
    border-color: #44bd99;
    color: #fff;
}

.btn-success:hover, .btn-success:focus, .btn-success.focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
    background-color: #39b28e;
    border-color: #39b28e;
    color: #fff;
}

/*comman style end========================*/

/*inner page style start===================*/
#inner_content {
    margin: 30px 0;
    padding: 0px;
}

.heading h1 {
    margin: 10px 0;
    padding-bottom: 10px;
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    color: #262626;
    font-weight: 700;
    text-transform: uppercase;
    border-bottom: 1px solid #ccc;
}

h3, .h3 {
    font-size: 18px;
}

.margin10 {
    margin-bottom: 10px;
}

.text p {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    color: #545454;
    font-weight: 400;
    line-height: 22px;
   /*text-align: justify;*/
}

.text p.large {
    font-size: 18px;
    line-height: 26px;

}

.text p strong {
    font-weight: 700;
}

.text p a {
    /* text-decoration: none; */
    border-bottom: black solid 1px;
    color: #545454;
}

.text p a:hover {
    color: #000000;
    border-bottom: dotted 1px;
}

.inside_cont_left {
    margin: 10px 0;
    padding: 0px;
}

.sign_in_rounded_right_box {
    padding-top: 25px;
}

.rounded_right_box {
    margin: 10px 0 20px;
    padding: 0px 20px 0px 20px;
    background: #ffffff;
    border: 1px solid #36aeea;
    border-radius: 5px;
}

.rounded_right_box_heading {
    background: #36aeea;
    border-radius: 5px 5px 0 0;
    padding: 15px 20px;
    margin: -21px -21px 0 -21px;
}

.rounded_right_box h3 {
    margin: 0px;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    color: #ffffff;
    font-weight: 700;
    text-transform: uppercase;
}

.rounded_right_box p {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    color: #545454;
    font-weight: 400;
}

.rounded_right_box p a {
    /* text-decoration: underline; */
    border-bottom: black solid 1px;
    color: #545454;
}

.rounded_right_box p a:hover {
    text-decoration: none;
    color: #000;
}

.rounded_right_box .button {
    margin: 10px 0;
}

.rounded_right_box .btn {
    font-size: 14px;
    padding: 8px 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.form-identity-label {
    font-size: 20px;
    border: none;
}

.form-control {
    border: 1px solid #dfdfdf;
    box-shadow: none;
    height: 40px;
    background: #f9f9f9;
    transition: all ease 0.5s;
}

.form-control:focus {
    background: #ffffff;
    border-color: #cacaca;
    box-shadow: none;
    transition: all ease 0.5s;
}

.form_field_area {
    margin: 30px 0;
    padding: 0px;
}

.form_field_area h2 {
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    color: #000000;
    font-weight: 700;
    margin: 20px 0;
}

.dashboard_inline_cont {
    margin: 0 0 20px;
    border-bottom: 1px solid #f0f0f0;
    padding-bottom: 20px;
}

.dashboard_inline_cont h3 {
    margin: 10px 0;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    color: #000;
    font-weight: 700;
    text-transform: uppercase;
}

.dashboard_inline_cont .btn {
    font-size: 16px;
    padding: 8px 16px;
    min-width: 200px;
}

.dashboard-container {
    padding-bottom: 20px;
}

.rounded_right_box .rounded_right_box_inline_cont {
    margin: 15px 0;
    padding: 0px;
}

.rounded_right_box .rounded_right_box_inline_cont .button {
    margin: 5px 0;
}

/*inner page style end===================*/

/*responsive css start==============*/

@media screen and (max-width: 1440px) {
    .get_started_bg {
        right: 100px;
    }
}

@media screen and (max-width: 1024px) {
    .container {
        width: 1024px;
    }

    .get_started_bg {
        right: 0px;
    }

    .get_started_bg img {
        max-width: 80%;
    }

    .call_video_tablet {
        left: 173px;
    }
}

@media screen and (max-width: 980px) {
    .container {
        width: 980px;
    }

    .get_started_bg {
        right: 0;
    }

    .call_video_tablet {
        left: 151px;
    }
}

@media screen and (max-width: 800px) {
    .container {
        width: 800px;
    }

    .call_slider_cont_right {
        max-width: 100%;
    }

    .call_satisfy_simple_cont {
        margin: 30px 0 0;
    }

    .call_satisfy_simple_cont_steps.second {
        margin: 30px 0 0;
    }

    .call_satisfy_simple_cont_steps.third {
        margin: 10px 0 0;
    }

    .call_satisfy_simple_img {
        width: 260px;
    }

    .call_satisfy_simple_cont_steps {
        width: 500px;
    }

    #video_home {
        margin: 50px 0 0;
    }

    .video_tablet {
        background-size: 100% auto;
        min-height: 500px;
    }

    .get_started_bg {
        right: -60px;
    }

    .get_started_bg img {
        max-width: 60%;
    }

    .call_video_tablet {
        height: 356px;
        left: 77px;
        top: 53px;
        width: 614px;
    }

    /* Partners area center properties*/
    .call_partners_area {
        display: inline-block;
        float: none;
    }
}

@media screen and (max-width: 768px) {
    .container {
        width: 768px;
    }

    .call_slider_cont_right {
        max-width: 100%;
    }

    .call_satisfy_simple_cont {
        margin: 30px 0 0;
    }

    .call_satisfy_simple_cont_steps.second {
        margin: 30px 0 0;
    }

    .call_satisfy_simple_cont_steps.third {
        margin: 10px 0 0;
    }

    .call_satisfy_simple_img {
        width: 230px;
    }

    .call_satisfy_simple_cont_steps {
        width: 500px;
    }

    .get_started_bg {
        right: -60px;
    }

    .get_started_bg img {
        max-width: 60%;
    }

    .call_video_tablet {
        height: 340px;
        left: 73px;
        top: 51px;
        width: 589px;
    }
}

@media screen and (max-width: 767px) {
    .container {
        width: auto;
    }

    .navbar-brand {
        margin-top: 5px !important;
        padding-top: 6px;
        padding-left: 10px;
    }

    .navi .navbar-brand > img {
        max-width: 100%;
    }

    .navbar-toggle {
        margin-right: 25px;
        margin-top: 20px;
    }

    .navbar-default .navbar-toggle {
        border-color: #fff;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }

    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: #46bbf5;
    }

    .login_btn .btn-sm, .login_btn .btn-group-sm > .btn {
        margin: 8px 0 0 10px;
    }

    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: #46bbf6;
    }

    #refreshing_diff_area .heading_h2 h2, #exceptionally_clever_area .heading_h2 h2, #satisfy_simple_area .heading_h2 h2, #partners_area .heading_h2 h2, #get_started_area .heading_h2 h2, #contact_us .heading_h2 h2 {
        font-size: 28px;
        margin-top: 0px;
    }

    .call_slider_bg {
        height: auto;
    }

    .call_slider_cont_left h1 {
        font-size: 32px;
        margin: 50px 0 0;
    }

    .call_slider_cont_left p {
        font-size: 20px;
    }

    .call_slider_cont {
        text-align: center;
    }

    .call_slider_cont_right > img {
        max-width: 65%;
    }

    .call_satisfy_simple_cont_steps h4 {
        font-size: 18px;
    }

    .call_satisfy_simple_cont_steps .text p {
        font-size: 14px;
    }

    .call_satisfy_simple_cont_steps.second {
        margin: 0;
    }

    .call_satisfy_simple_cont_steps.third {
        margin: 0;
    }

    .call_satisfy_simple_img {
        width: 210px;
    }

    .call_satisfy_simple_cont_steps {
        width: 400px;
    }

    #video_home {
        margin: 50px 0 0;
    }

    .call_form_area_home {
        position: relative;
        z-index: 2;
    }

    .video_tablet {
        background-size: 100% auto;
        min-height: 420px;
    }

    .footer_right {
        margin: 10px 0;
        text-align: left;
    }
}

@media screen and (max-width: 640px) {
    .call_video_tablet {
        height: 285px;
        left: 61px;
        top: 40px;
        width: 487px;
    }
}

@media screen and (max-width: 480px) {
    .call_satisfy_simple_img {
        width: 180px;
    }

    .call_satisfy_simple_cont_steps {
        float: right;
        width: 270px;
    }

    .video_tablet {
        min-height: 300px;
    }

    .call_video_tablet {
        height: 210px;
        left: 45px;
        top: 30px;
        width: 359px;
    }
}

@media screen and (max-width: 360px) {
    .call_satisfy_simple_img {
        width: 180px;
    }

    .call_satisfy_simple_cont_steps {
        float: right;
        width: 150px;
        clear: right;
    }

    .video_tablet {
        min-height: 240px;
    }

    .call_video_tablet {
        height: 154px;
        left: 32px;
        top: 22px;
        width: 264px;
    }
}

@media screen and (max-width: 320px) {
    .call_satisfy_simple_img {
        width: 160px;
    }

    .call_satisfy_simple_cont_steps {
        float: right;
        width: 130px;
        clear: right;
    }

    .video_tablet {
        min-height: 200px;
    }

    .call_video_tablet {
        height: 135px;
        left: 29px;
        top: 19px;
        width: 231px;
    }
}

.error ul {
    padding: 0;
}

.error ul li {
    list-style: none;
}

.error {
    color: red;
}

/*****  new changes  ********/

.keywords {
    background: lightgrey url("/img/delete.png") no-repeat scroll right top;
    border: 1px solid;
    cursor: pointer;
    display: inline-block;
    margin: 4px;
    padding: 2px 8px;
    position: relative;
}

.price-table h1 {
    text-align: center;
}

.price-table table th {
    text-align: center;
    font-weight: bold;
    font-size: 28px;
}

.login_btn .btn-admin {
    margin: 5px 0 0 20px;
}

.padd0 {
    padding: 0;
}

#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}

#return-to-top:hover i {
    color: #337AB6;
    top: 5px;
}

/* Invite User Registration Form */
.btn-register-sign-up {
        display: block;
        width: 150px;
        margin-left: 15px;
}

#propertyportal_frontendbundle_user_terms_and_conditions {
    float: left;
    margin-right: 10px;
}

#fbody > tr > td:nth-child(2) > a > span {
    margin: 0 3px;
}

 /*Reporting Modal*/
 #Report-Modal .row .col-md-12 div,
 #Call-Modal .row .col-md-12 div {
     float: left;
     text-align: center;
 }

.graphheading {
    float: left;
    width: 50%;
    text-align: center;
    font-size: 20px;
}

.graphheading_inner {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    padding-top: 15px;
}

.fullheading {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
}

#headingimpression, #headingadclick {
    width: 50%;
}

.reporting_fa {
    padding-left: 10px;
}

#Report-Modal .modal-content,
#Call-Modal .modal-content {
    min-height: 500px;
}

#calltable {
    margin: 0 40px;
}

/*End Reporting Modal*/

/*Cutom style attributes for input group addons from Bootstrap */
.ha-addon {
    border-color: #dfdfdf;
}

/* Clear button styles */
::-ms-clear {
    display: none;
}

.form-control-clear {
    z-index: 10;
    pointer-events: auto;
    cursor: pointer;
}


/*Media page layout and styling =================*/

.blog-item {padding-bottom: 55px;
    border-bottom: 1px solid #eee;
    padding-top: 55px;}
